<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
 <HEAD>
  <TITLE> New Document </TITLE>
 </HEAD>

 <BODY>
     <?php 
	for($i=0;$i<=5;$i++){
	       echo "Hello PHP!!"." <br>";
	       
	  }
	?>


 </BODY>
</HTML>